map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 09c5443e-7d50-4657-8a72-2fe57bf346b7
  playerICName: Kane ERP
  playerOOCName: Arenik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c8af713-e05f-4f06-b06e-562944fd7ab1
  playerICName: Chirr KillHe
  playerOOCName: bobbble
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 93ba9934-a127-4306-ac0c-e395c309e55d
  playerICName: Valid seringue Holder
  playerOOCName: gonz0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 370616b0-2f29-41ef-9963-23636d35538d
  playerICName: Hello Bro
  playerOOCName: idontknowanymore
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: Richard Turk
  playerOOCName: ilkepro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 75ec6fe1-3be3-43c4-8377-fce8ff3442e3
  playerICName: Hercules Scorchedwing
  playerOOCName: jay_jonathan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dee17cdd-1e62-4ea8-b856-69ebcb8383bc
  playerICName: Estrella
  playerOOCName: joris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1384bdbc-8f0a-4613-8ae1-097d8a9c21fb
  playerICName: Vincbububububu
  playerOOCName: Landokoza
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9f7c0ab-3324-45a5-8128-35d778fcfc9c
  playerICName: Juan
  playerOOCName: LittleBean
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: da2bfa20-aa8a-4138-8475-3c2148f228ba
  playerICName: R'CH T'H TR'TH
  playerOOCName: miikus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13632ef2-cb56-4143-88ae-1d465fb363bf
  playerICName: Olive Yesksey
  playerOOCName: Moony33
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6bf33e8c-6c30-4b8f-ad65-4093b84d15a1
  playerICName: Zack d Films
  playerOOCName: Mrjoe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa30e4d0-920c-41e3-a270-5e9f726d0a85
  playerICName: Lance Brown
  playerOOCName: sconered
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 284083e8-f289-4a3f-9058-dfbcc9b30188
  playerICName: James Stracciatella
  playerOOCName: shoebill
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83341603-eaa0-41ce-ad23-8e82d6352e46
  playerICName: Binyaar-Onija
  playerOOCName: SimleGamer3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d793936-ee17-4acf-85b0-34f039402034
  playerICName: Garret Wells
  playerOOCName: Valiantshade
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 801705ee-68a4-4492-8453-8d92d3ca1043
  playerICName: Drake the Snake
  playerOOCName: Vlax
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28337a76-c4b4-4d20-b201-4546c7e814c4
  playerICName: Zollassa-Seeba
  playerOOCName: wispyacat
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 4

  [bullet/] Vincbububububu (Dead)

  [bullet/] Hello Bro (Dead)

  [bullet/] Olive Yesksey

  [bullet/] Juan (Dead)

  [color=green][bold]Innocents[/bold][/color]: 10

  [bullet/] Valid seringue Holder (Dead)

  [bullet/] Binyaar-Onija (Dead)

  [bullet/] Hercules Scorchedwing (Dead)

  [bullet/] Drake the Snake (Dead)

  [bullet/] Chirr KillHe (Dead)

  [bullet/] Zollassa-Seeba

  [bullet/] Richard Turk (Dead)

  [bullet/] Zack d Films (Dead)

  [bullet/] Estrella (Dead)

  [bullet/] R'CH T'H TR'TH (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 4

  [bullet/] Lance Brown (Dead)

  [bullet/] Garret Wells

  [bullet/] James Stracciatella (Dead)

  [bullet/] Kane ERP (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11229
endTick: 6248775
duration: 00:07:55.8995241
fileCount: 20
size: 4961814
uncompressedSize: 23257392
endTime: 2.09:51:32.2583742
...
